<?xml version="1.0" encoding="gb2312"?>
<Config>
    <night_iso>6400</night_iso>
    <night_exposure>12</night_exposure>
    <night_lumaavg>15</night_lumaavg>

    <ImageRegistrationMethod>1</ImageRegistrationMethod>

    <GhostRemovalMethod>1</GhostRemovalMethod>
    <LocalMotionDetection>
        <MotionLowGray>10</MotionLowGray>
        <MotionHighGray>20</MotionHighGray>
        <MotionRatio>2.0</MotionRatio>
    </LocalMotionDetection>

    <DarkMotionDetection>
        <Thresh1>
            <ISO>160</ISO>
            <MotionLowGray>10</MotionLowGray>
            <MotionHighGray>20</MotionHighGray>
            <MotionRatio>4.0</MotionRatio>
        </Thresh1>
        <Thresh2>
            <ISO>240</ISO>
            <MotionLowGray>10</MotionLowGray>
            <MotionHighGray>20</MotionHighGray>
            <MotionRatio>4.0</MotionRatio>
        </Thresh2>
        <Thresh3>
            <ISO>320</ISO>
            <MotionLowGray>10</MotionLowGray>
            <MotionHighGray>20</MotionHighGray>
            <MotionRatio>4.0</MotionRatio>
        </Thresh3>
        <Thresh4>
            <ISO>640</ISO>
            <MotionLowGray>10</MotionLowGray>
            <MotionHighGray>20</MotionHighGray>
            <MotionRatio>2.0</MotionRatio>
        </Thresh4>
        <Thresh5>
            <ISO>960</ISO>
            <MotionLowGray>10</MotionLowGray>
            <MotionHighGray>20</MotionHighGray>
            <MotionRatio>2.0</MotionRatio>
        </Thresh5>
        <Thresh6>
            <ISO>1280</ISO>
            <MotionLowGray>15</MotionLowGray>
            <MotionHighGray>25</MotionHighGray>
            <MotionRatio>2.0</MotionRatio>
        </Thresh6>
        <Thresh7>
            <ISO>1600</ISO>
            <MotionLowGray>20</MotionLowGray>
            <MotionHighGray>30</MotionHighGray>
            <MotionRatio>2.0</MotionRatio>
        </Thresh7>
        <Thresh8>
            <ISO>1920</ISO>
            <MotionLowGray>25</MotionLowGray>
            <MotionHighGray>35</MotionHighGray>
            <MotionRatio>2.0</MotionRatio>
        </Thresh8>
        <Thresh9>
            <ISO>2560</ISO>
            <MotionLowGray>30</MotionLowGray>
            <MotionHighGray>40</MotionHighGray>
            <MotionRatio>2.0</MotionRatio>
        </Thresh9>
        <Thresh10>
            <ISO>6400</ISO>
            <MotionLowGray>30</MotionLowGray>
            <MotionHighGray>50</MotionHighGray>
            <MotionRatio>2.0</MotionRatio>
        </Thresh10>
    </DarkMotionDetection>

    <Surf>
        <MatchPairs>5</MatchPairs>
    </Surf>


    <PureColorMotionDetection>
        <MotionRatio>0.2</MotionRatio>
    </PureColorMotionDetection>
    <LocalMotionCorrection>255</LocalMotionCorrection>

    <ImageFusionMethod>1</ImageFusionMethod>
    <ImageFusion>
        <MinDarkWeight>-1.0</MinDarkWeight>
        <MinBrightWeight>-1.0</MinBrightWeight>
        <MaxBrightWeight>1.0</MaxBrightWeight>
        <MaxDarkWeight>1.0</MaxDarkWeight>
        <PyramidTopSize>8</PyramidTopSize>
        <WeightCalcMethod>1</WeightCalcMethod>
        <MinUnderExposureDiv>32</MinUnderExposureDiv>
        <MaxUnderExposureDiv>96</MaxUnderExposureDiv>
        <MinOverExposureDiv>176</MinOverExposureDiv>
        <MaxOverExposureDiv>226</MaxOverExposureDiv>
        <BlendCenter>128</BlendCenter>
        <BlendSigma>0.25</BlendSigma>
        <ProcessExtremFlag>1</ProcessExtremFlag><!--Flag to speacially process the dark or bright regions-->
        <EnhanceLayerRatio>0.2</EnhanceLayerRatio><!--Number of Layers to be enhanced-->
        <DetailThresh>10</DetailThresh><!--Detail Threshold for degrade the coe-->
        <DegradeStep>2</DegradeStep><!--the coe is degraded with this step by level-->
        <DetailEnhanceRatio>0</DetailEnhanceRatio><!--128 would produce edge overshoot-->
    </ImageFusion>

    <PostProcessValid>1</PostProcessValid>
    <PostProcess>
        <DenoiseDarkThresh>255</DenoiseDarkThresh>
    </PostProcess>

    <FlashHDR>
        <PyramidTopSize>16</PyramidTopSize>
        <WeightCalcMethod>0</WeightCalcMethod>
        <BlendCenter>128</BlendCenter>
        <BlendSigma>0.2</BlendSigma>
        <NoFlashWeight>128</NoFlashWeight>
    </FlashHDR>

    <Face>
        <AjustRatio>255</AjustRatio>
        <Margin>10</Margin>
        <SmoothRadius>40</SmoothRadius>
    </Face>

    <PreMotionDetection>
        <MotionLowGray>10</MotionLowGray>
        <MotionHighGray>20</MotionHighGray>
        <MotionRatio>100.0</MotionRatio>
    </PreMotionDetection>

    <MultiFrameHDR>
        <MotionLowGray>10</MotionLowGray>
        <MotionHighGray>20</MotionHighGray>
        <MotionRatio>5.0</MotionRatio>
        <PyramidTopSize>8</PyramidTopSize>
        <BlendCenter>128</BlendCenter>
        <BlendSigma>0.25</BlendSigma>
        <ProcessExtremFlag>1</ProcessExtremFlag><!--Flag to speacially process the dark or bright regions-->
        <EnhanceLayerRatio>0.2</EnhanceLayerRatio><!--Number of Layers to be enhanced-->
        <DetailThresh>10</DetailThresh><!--Detail Threshold for degrade the coe-->
        <DegradeStep>2</DegradeStep><!--the coe is degraded with this step by level-->
        <DetailEnhanceRatio>64</DetailEnhanceRatio>
    </MultiFrameHDR>
    <NightImageFusion>
        <MinDarkWeight>-1.0</MinDarkWeight>
        <MinBrightWeight>-1.0</MinBrightWeight>
        <MaxBrightWeight>1.0</MaxBrightWeight>
        <MaxDarkWeight>1.0</MaxDarkWeight>
        <PyramidTopSize>16</PyramidTopSize>
        <WeightCalcMethod>1</WeightCalcMethod>
        <MinUnderExposureDiv>96</MinUnderExposureDiv>
        <MaxUnderExposureDiv>128</MaxUnderExposureDiv>
        <MinOverExposureDiv>176</MinOverExposureDiv>
        <MaxOverExposureDiv>226</MaxOverExposureDiv>
        <BlendCenter>128</BlendCenter>
        <BlendSigma>0.25</BlendSigma>
        <ProcessExtremFlag>1</ProcessExtremFlag><!--Flag to speacially process the dark or bright regions-->
        <EnhanceLayerRatio>0.25</EnhanceLayerRatio><!--Number of Layers to be enhanced-->
        <DetailThresh>10</DetailThresh><!--Detail Threshold for degrade the coe-->
        <DegradeStep>2</DegradeStep><!--the coe is degraded with this step by level-->
        <DetailEnhanceRatio>128</DetailEnhanceRatio><!--128 would produce edge overshoot-->
    </NightImageFusion>
    <!--Night_Stage_Scene Parameter for 5+1-->
    <NightMultiFrameHDR>
        <MotionLowGray>10</MotionLowGray>
        <MotionHighGray>20</MotionHighGray>
        <MotionRatio>5.0</MotionRatio>
        <PyramidTopSize>8</PyramidTopSize>
        <BlendCenter>128</BlendCenter>
        <BlendSigma>0.25</BlendSigma>
        <ProcessExtremFlag>1</ProcessExtremFlag><!--Flag to speacially process the dark or bright regions-->
        <EnhanceLayerRatio>0.25</EnhanceLayerRatio><!--Number of Layers to be enhanced-->
        <DetailThresh>10</DetailThresh><!--Detail Threshold for degrade the coe-->
        <DegradeStep>2</DegradeStep><!--the coe is degraded with this step by level-->
        <DetailEnhanceRatio>128</DetailEnhanceRatio>
    </NightMultiFrameHDR>
</Config>
